{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/f3ed0be1-935f-4fad-a3ef-cb54829fd496"]
        }
    ],
    "uuid": "2c828df6-06a8-4a39-bf0b-130a9c69f012"
}